#ma-content table td, #ma-content table th{
	font-size: 0.9em;
}
#ma-content .ma-right {
	text-align: right;
}
#ma-content .clear {
	clear: both;
}

#ma-content table.common {
	border-collapse: collapse;
	width: 100%;
}
#ma-content table.common th {
	font-weight: normal;
	text-align: center;
}
#ma-content table.common th, table.common td {
	border: 1px solid #b3ba5a;
	padding: 3px 4px;
}
#ma-content table.common th {
	background: #b3ba5a url('../images/table_th_bg.gif') repeat-x;
	color: white;
	padding: 5px 4px;
}
#ma-content table.common .menu th {
	background: white;
	text-align: left;
	border-left: none;
	border-top: none;
	border-right: none;
	padding: 6px 4px 2px;
}
#ma-content table.common .menu th a {
	color: #496915;
}
#ma-content table.common caption {
	color: #0e3f07;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
	background: url('../images/caption_bg.gif') 0 50% no-repeat;
	padding:  10px 0 7px 15px;
}
#ma-content .paging {
	margin-top: 10px;
}
#ma-content .paging .page {
	margin-left: 3px;
	margin-right: 3px;
}
#ma-content .paging .first {
	margin-left: 5em;
}
#ma-content .paging .page span {
	padding: 3px;	
}
#ma-content table.common td.green {
	background-color: #cae0bf;
}
#ma-content table.common td.red {
	background-color: #bc8b8b;
}
#ma-content table.common td.orange {
	background-color: #fdda8e;
}
